/* No comment provided by engineer. */
"Summary" = "Riepilogo";

/* No comment provided by engineer. */
"Summary Report" = "Rapporto Riepilogo";

/* Total in the summary report */
"Total: %@" = "Totale: %@";

